body {
  background-color: lightgrey;
} 

  h1, h2 {
    font-family: courier;
  }

  h1 {
    text-align: center;
  }

  img {
    display: block; 
    margin: auto;
  }

  th, td {
    padding: 10px;
  }